debian/local/nut-monitor.png usr/share/icons/hicolor/256x256/apps/
debian/local/nut-monitor.svg usr/share/icons/hicolor/scalable/apps/
scripts/python/app/NUT-Monitor usr/bin/
scripts/python/app/gui-*.glade usr/share/nut-monitor/
scripts/python/app/locale/ usr/share/
scripts/python/app/nut-monitor.appdata.xml usr/share/metainfo/
scripts/python/app/nut-monitor.desktop usr/share/applications/
scripts/python/app/nut-monitor.png usr/share/icons/hicolor/48x48/apps/
scripts/python/app/pixmaps usr/share/nut-monitor/
